/// <reference path="~/Scripts/_references.js" />

function Language_Create() {

}

function Language_Edit(modelID) {

}


function Language_List() {
    Generic_List_LoadDataTable("ListLanguageDataTable", 1, 3, "Language", "Edit", "Delete", "List", true, false, false, null, false, true, null, null, false);
}

